Ticket #68 (closed defect: fixed)

Opened 14 years ago

Last modified 13 years ago

AUTO_UPDATE_AUTOCONF should be a version number (2.13 or 2.50), not 1

Reported by: andersk Owned by:
Priority: trivial Milestone:
Component: Keywords:
Cc: Fixed in version:
Upstream bug:

Description (last modified by andersk) (diff)

Most of our packages have the line "AUTO_UPDATE_AUTOCONF = 1". It should actually be a version number, such as "AUTO_UPDATE_AUTOCONF = 2.50" or "AUTO_UPDATE_AUTOCONF = 2.13", because CDBS runs

which autoconf$(DEB_AUTO_UPDATE_AUTOCONF) || which autoconf

Change History

comment:1 Changed 14 years ago by andersk

  • Description modified (diff)

comment:2 Changed 14 years ago by tabbott

  • Priority changed from minor to trivial

comment:3 Changed 13 years ago by tabbott

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.